#include <stdio.h>
#include <conio.h>

// CAMBIO DE BASE DE NUMEROS ENTEROS DECIMALES //


void main (void)

	int base,num;

{
	printf("\n Introduzca el Numero: ");
	scanf("%f",&numero);
	printf("\n Introduzca la base: ");
	s       canf("%i",&base);


